This program generally was written by Bob Proulx.  The sshcmdgate
program was created as a sprint between Bob Proulx and Corwin Brust in
a quick flurry of activity.

Copyright 2024 Bob Proulx <bob@proulx.com>

Copying and distribution of this file, with or without modification,
are permitted in any medium without royalty provided the copyright
notice and this notice are preserved.
